Subject: bug#19851: 25.0.50; package-install-{file,from-buffer} broken

From: Artur Malabarba <[email-masked]>
Date: Wed, 23 Dec 2015 18:12:47 +0000

Yes. We should definitely have a better error message when that function is
invoked wrongly.
Things like "no .el files in this directory" or "this file lacks a version
header".